Slince\Shopify\Manager\InventoryLevel\InventoryLevel:
    properties:
        inventoryItemId:
            type: integer
        locationId:
            type: integer
        available:
            type: integer
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        adminGraphqlApiId:
            type: string